Submission to SC18 - State of the Practice
https://sc18.supercomputing.org/submit/papers-submissions/

Submissions are limited to 10 pages in the IEEE format. The 10-page
limit includes figures, tables, and your appendices, but does not
include references, for which there is no page limit. Reproducibility
initiative dependencies (Artifact Description or Computational Results
Analysis) are also not included in the 10-page limit.


Submissions Open
March 1, 2018

Abstracts Submissions Close
March 19, 2018

Full Submissions Close
March 28, 2018 (No extensions)

Lightweight Revision/Rebuttal Period
May 14–30, 2018

Notifications Sent
June 15, 2018

Major Revisions Deadline
July 13, 2018

Final Notifications for Major Revisions
August 10, 2018
